body.login {
background: #333333;
}
.login h1 a {
background-image: url('../images/logo.svg');
background-size: 300px 150px;
width: 300px;
height: 150px;
}
.login .message {
font-family: Verdana, Geneva, sans-serif;
background: #ffffe0;
border: #e6db55;
color: #00000;
}
 
.login #login_error {
/*...*/
}
.login #backtoblog a, .login #nav a,a {
color: #ffffff;
}
 
.login #backtoblog a:hover, .login #nav a:hover,a:hover {
color: #EE7F0B;
}
.login form {
background: #ffffff;
color: #EE7F0B;
border: none;
box-shadow: none;
border-radius: 25px;
-webkit-box-shadow: none;
}
.login label {
color: #EE7F0B;
}
.login .forgetmenot label {
/*...*/
}
.login input.button-primary {
 
background: #EE7F0B;
border-radius: 25px;
background-image: none;
border:none;
border: #cebca5 solid 1px;
text-shadow: #000000 0px 0px 0px;
-webkit-box-shadow: none;
font-weight: 700;
/*...*/
}
.login input.button-primary:hover,
.login input.button-primary:focus {
background: #FFFFFF;
background-image: none;
color: #EE7F0B;
border: #EE7F0B solid 1px;
text-shadow: #000000 0px 0px 0px;
-webkit-box-shadow: none;
box-shadow: none;
/*...*/
}
